uuid: 9c82145c-5191-4a49-be86-4915ae8d3721
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven
id: seven_mainpagecontent
theme: seven
region: content
weight: -10
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: visible
  provider: system
visibility: {  }
